@import https://fonts.googleapis.com/css?family=Lato:300,400,700,900;
body{font-family:'Lato',sans-serif!important;color:#555}
p{font-family:'Lato',sans-serif!important;font-size:15px;line-height:1.8;color:#555}
img[src=""]{display:none;}
h1,h2,h3,h4,h5 {font-weight:900;}
h6 {font-weight:400;}
h1 {font-size:3em}
h2 {font-size:2em}
h3 {font-size:2em}
h4 {font-size:1.5em}
h5, h6 {font-size:1em}
@media (max-width:499px) {
	h2,h3 {font-size:17px;}
}
.white{color:#fff}
.gray{color:#555}
.titulo-big{font-weight:900;font-size:55px;margin-bottom:0;font-family:'Lato',sans-serif!important}
.sub-big{font-weight:900;text-transform:uppercase;font-family:'Lato',sans-serif!important;font-size:16px}
a:hover{text-decoration:none;color:inherit}
.sobre{width:100%;padding:60px 0 40px}
.sobre p{margin-top:40px}
.img-sobre img{width:100%}
.saiba-mais{color:#fff;background:#b84935;border-bottom:4px solid #953726;text-transform:uppercase;padding:20px 50px;display:block;width:45%;text-align:center;font-family:'Lato',sans-serif!important;margin-top:80px}
.news{margin-bottom:30px}
.news-left{background:url(../images/azul-claro.jpg) no-repeat center;background-size:cover;padding:30px;height:157px}
.news-right{background:url(../images/azul-escuro.jpg) no-repeat center;background-size:cover;padding:30px 15px;height:157px}
#wpcf7-f5-o1 > form > p:nth-child(2) > span > input{background:#fff;font-weight:900;color:#555;width:80%;float:left}
#wpcf7-f5-o1 > form > p:nth-child(3) > input{background:#b84935;color:#fff;text-transform:uppercase;font-weight:900;transition:all .5s}
#wpcf7-f5-o1 > form > p:nth-child(3) > input:hover{background:#7f3224}
.portfolio{display:inline-block;width:100%}
.portfolio-esquerda{float:left;background-color:#3d67ad;padding:5% 0 10% 20%;width:35%;height:300px}
.portfolio-esquerda h1,.portfolio-esquerda p{color:#fff;font-weight:900;line-height:1.3}
.portfolio-esquerda p a{color:#fff;font-weight:900}
.portfolio-direita{float:right;width:65%;padding:50px 0 0 39px;height:300px;background:url(../images/bg-port.jpg);background-size:cover}
.portfolio-direita p,.portfolio-direita h1{color:#000}
.portfolio-opcoes-container{width:14%;float:left}
.portfolio-opcoes-container p{line-height:1;margin:0;padding:0;color:#3d67ad;cursor:pointer;position:relative;margin-bottom: 30px;transition:all .5s}
.portfolio-opcoes-container p:hover{color:#021739;text-decoration:underline}
.fa-caret-right{font-size:50px!important;margin-left:-25%;vertical-align:middle;margin-right:10px;opacity:0;position: absolute;top: -15px;}
.portfolio-content p{color:#555;width:85%}
.portfolio-content img{display:inline-block;float:left;width:14%;margin-right:15px;margin-bottom:35px;border-radius: 50%;border: 3px solid #1267b1;}
.fa-caret-right.ativo{opacity:1}
.portfolio-content{width:80%;float:right;display:none}
.portfolio-content.ativo{display:inline}

.portfolio-novo {background: url(../images/bg-portfolio.png);}
.portfolio-novo h2 {margin:0;background: #3d67ad;color: #fff;text-align: center;text-transform: uppercase;font-weight: 900;padding: 50px 10px;font-size: 2em;}
.portfolio-novo .container {padding:50px 0 50px;margin:0 auto;text-align:center;}
.portfolio-novo ul {list-style:none;padding:0;margin:0;margin: 0 0 50px;text-align: center;}
.portfolio-novo ul li {display: inline-block;width: calc(20% - 32.666px);margin: 0px 15px;vertical-align: top;transition:.3s}
.portfolio-novo ul li:hover {transform:scale(1.1);transition:.3s}
.portfolio-novo ul li a {}
.portfolio-novo ul li figure {padding:0}
.portfolio-novo ul li figure img {border-radius: 50%;border: 3px solid #3d67ad;}
.portfolio-novo ul li h4 {margin:15px 0 0;color:#3d67ad;font-weight:400;}
.portfolio-novo button {background: transparent;margin: 0;padding: 0;}
.portfolio-novo button a {width: auto;background: #057b7a;border-bottom: 3px solid #024e4d;padding: 20px 30px;color: #fff;text-transform: uppercase;}
.portfolio-novo button a:hover {transition:.3s;}
@media (max-width:767px) {
	.portfolio-novo ul li {width:calc(33.33% - 32.666px);margin-bottom: 30px;}
}
@media (max-width:499px) {
	.portfolio-novo ul li {width:calc(50% - 32.666px);margin-bottom: 20px;}
	.portfolio-novo h2 {font-size:17px;}
	.portfolio-novo ul li h4 {font-size:17px;}
}
@media (max-width:299px) {
	.portfolio-novo ul li {width:calc(100% - 20px);margin: 0px 10px 20px;}
}

#clientes-portfolio .fotos-clientes {list-style:none;padding:0;margin:0;margin: 0 0 50px;text-align: center;}
#clientes-portfolio .fotos-clientes li {display: inline-block;width: calc(20% - 32.666px);margin: 0px 15px;vertical-align: top;transition:.3s}
#clientes-portfolio .fotos-clientes li:first-child {margin-left: 0;}
#clientes-portfolio .fotos-clientes li:last-child {margin-right: 0;}
#clientes-portfolio .fotos-clientes li img {}
@media (max-width:767px) {
	#clientes-portfolio .fotos-clientes li {width:calc(33.33% - 32.666px);margin-bottom: 30px;}
	.portfolio-novo ul li h4 {font-size:1.25em}
}
@media (max-width:499px) {
	#clientes-portfolio .fotos-clientes li {width:calc(50% - 32.666px);margin-bottom: 20px;}
}
@media (max-width:299px) {
	#clientes-portfolio .fotos-clientes li {width:calc(100% - 20px);margin: 0px 10px 20px;}
}

.credenciamento .wrapper img{display:inline-block;/*width:32%;*/width:49%;margin:0}
.mapa{background:url(../images/bg-mapa-2.jpg) no-repeat center;background-size:100%;padding:25px 0}
.mapa h2{font-weight:700;font-size:20px;font-family:'Lato',sans-serif!important;margin-bottom:30px}
.mapa p{color:#fff;line-height:1.3}
.mapa p i{font-size:21px;vertical-align:middle;margin-right:10px}
.mapa p.centro{border-top:1px dashed;padding-top:15px;border-bottom:1px dashed;padding-bottom:15px}
.mapa .social i{background:#fff;color:#ec644b;font-size:30px;width:40px;height:40px;text-align:center;line-height:1.4;margin-right:10px;transition:all .5s}
.mapa .social i.fa-facebook {line-height: 1;width: 0;padding: 15px 26px 29px 19px;background: #4b5b9f;color: #fff;height: 0;border-radius: 3px;vertical-align: bottom;    transition: .3s;}
.mapa .social i.fa-instagram {color: #fff;background: linear-gradient(45deg,#fece6c,#e33268,#7053c6);border-radius: 3px;width: 0;height: 0;padding: 8px 37px 36px 10px;line-height: 1;vertical-align: bottom;transition: .3s;}
.mapa .social i:hover{transform:scale(1.15);transition:.3s}

/****** INÍCIO DE MAPA 2021 ******/
.mapanovo {margin:30px 0;width:100%;}
.mapanovo .localizacao {display:inline-block;width:calc(60% - 2.666666px);position:relative;background:url(../images/mapa-3.png) center center;min-height:440px;}
.mapanovo .localizacao .pin {position:absolute;top:calc(50% - 106px);left:calc(50% + 111px);}
.mapanovo .localizacao .pin img {}
.mapanovo .localizacao .setinha.esquerda {width:0;height:0;border-top:25px solid transparent;border-bottom:25px solid transparent;border-right:25px solid #ec1c24;position:absolute;right:0;top:calc(50% - 12.5px);}
.mapanovo .contatos {display:inline-block;width:40%;position:relative;background: #ec1c24;margin-left: -2.666666px;vertical-align: top;min-height: 440px;}
.mapanovo .contatos .dados {max-width: 340px;margin-left: 40px;}
.mapanovo .contatos .dados h2 {margin: 60px 0 20px 0;text-transform: uppercase;font-size: 2em;}
.mapanovo .contatos .dados p {color:#fff;}
.mapanovo .contatos .dados p i {color: #fff;font-size: 20px;margin-right: 10px;vertical-align: text-top;}
.mapanovo .contatos .dados p a {color:#fff;border-bottom:0px solid #fff;transition:.3s;}
.mapanovo .contatos .dados p a:hover {border-bottom:2px solid #fff;transition:.3s;}
.mapanovo .contatos .dados hr {border-top: 1px dashed #eee;background: transparent;}
.mapanovo .contatos .dados .social i{color:#fff;font-size:30px;width:0;height:0;text-align:center;line-height:1;margin-right:10px;transition:.5s;border-radius:3px;vertical-align:bottom;}
.mapanovo .contatos .dados .social i.fa-facebook {padding:15px 26px 29px 19px;background:#4b5b9f;}
.mapanovo .contatos .dados .social i.fa-instagram {color: #fff;background: linear-gradient(45deg,#fece6c,#e33268,#7053c6);padding: 8px 37px 36px 10px;}
.mapanovo .contatos .dados .social i:hover{transform:scale(1.15);transition:.5s}
.mapanovo .contatos .dados .social a img {display: inline-block;transition:.5s;}
.mapanovo .contatos .dados .social a img.fa-whatsapp {background:#25d366;width: 44px;height: 44px;padding: 8px;}
.mapanovo .contatos .dados .social a img:hover {transform:scale(1.15);transition:.5s}

@media (max-width:1199px) {
	.mapanovo .localizacao {width:calc(50% - 2.666666px);background-position: calc(50% - 112px) calc(50% + 15px)}
	.mapanovo .localizacao .pin {top: calc(50% - 90px);left: calc(50% - 1px);}
	.mapanovo .contatos {width:50%;}
	.mapanovo .contatos .dados {max-width: 430px;}
}
@media (max-width:991px) {
	.mapanovo .localizacao {width:100%;min-height: 310px;background-position:calc(50% - 112px) 50%;}
	.mapanovo .localizacao .pin {top: calc(50% - 104px);left:calc(50% - 2px);}
	.mapanovo .localizacao .setinha.esquerda {display:none}
	.mapanovo .contatos {width:100%;margin-left:0;margin-top:-5px;}
	.mapanovo .contatos .dados {max-width: calc(100% - 80px);}
}
@media (max-width:767px) {
	.mapanovo .localizacao {background-position: calc(50% - 74px) calc(50% + 15px);background-size: 1280px 720px;}
	.mapanovo .localizacao .pin {top: calc(50% - 88px);left: calc(50% - 13px);}
}
@media (max-width:479px) {
	.mapanovo .localizacao {background-position: calc(50% - 39px) calc(50% + 29px);background-size: 860px 484px;}
	.mapanovo .localizacao .pin {top: calc(50% - 72px);left: calc(50% - 10px);}
	.mapanovo .contatos .dados {max-width:calc(100% - 40px);margin-left:20px;}
}
/****** FIM DE MAPA 2021 ******/

.empresas{background:#f5f5f5;padding:15px 0;width:100%;color:#5076b5;text-transform:uppercase;font-size:18px}
.empresas img{width: calc(95% / 8);min-width: 120px;display: inline;}
.parceiros{background:#fff;}
.page .entry-title{color:#224177;font-weight:900;text-transform:uppercase;font-size:45px;margin-bottom:10px}
.page .subtitulo{color:#505050;text-transform:uppercase;font-weight:900;margin-top:-35px;display:block;margin-bottom:20px}
.page .titulo-interno{color:#3d67ad;text-transform:uppercase;font-size:22px;margin-top:10px;margin-bottom:-10px;display:block}
.page header,.error404 header{border-bottom:7px solid #17346a}
.error404 .site-content{padding:40px 0 100px}
.page.error-404 .entry-title{color:#224177;font-weight:900;text-transform:uppercase;font-size:45px;margin-top:0;margin-bottom:40px}
.bold{font-weight:900}
.border{border-bottom:4px solid #4f80d2}
.page.error-404 .bold.border{text-transform:uppercase;color:#555;font-size:27px;margin-top:40px;width:55%;padding-bottom:5px}
.page-id-64 h4{color:#505050;text-transform:uppercase;font-weight:900;display:block;margin-bottom:20px;text-align:center}
.contato-servicos,.contato-servicos:hover{display:block !important;margin:0 auto;text-align:center;background:#057b7a;color:#fff!important;width:22%;padding:14px 0;border-bottom:4px solid #024e4d}
span.red{color:#b34141;font-weight:900;text-transform:uppercase;font-size:27px;display:block;margin-bottom:-12px}
.util ul{margin:0;color:#6b6b6b;padding-left:15px}
.util ul li a{color:#6b6b6b}
.creditos{width:100%;background:#fff;padding:15px 0}
.creditos p{font-weight:700;line-height:1.2;font-size:13px}
.logo-conteudo{width:60%;display: inline-block;}
.pagseguro{width:55%}
.cliente-portfolio-imagem{background-position:center;background-size:cover;background-repeat:no-repeat}
.full-width-content{padding:120px}
.cliente-portfolio-conteudo p,.cliente-portfolio-conteudo{color:#fff}
.page-id-66 .entry-content h3{color:#505050;text-transform:uppercase;font-weight:900;margin-top:-5px;display:block;margin-bottom:35px;font-size:16px}
.contato-left{width:49%;float:left}
.contato-right{width:49%;float:right}
.contato-left input,.contato-right input, select{background:#fff;border:1px solid #c9c9c9;box-shadow:none;font-weight:900;color:#a3a3a3;width:100%;padding:15px;margin-bottom:15px}
.contato-right textarea{background:#fff;border:1px solid #c9c9c9;box-shadow:none;font-weight:900;color:#a3a3a3;width:100%;padding:15px;margin-bottom:15px;height:140px}
.contato-right input.btn-enviar-contato{background:#057b7a;color:#fff;width:30%;float:right;border-bottom:4px solid #024e4d}
.infos-contato{display:block;margin-top:-100px;clear:both;float:left;width: calc(100% - 165px);}
.infos-contato h5{font-weight:900;color:#555;font-size:25px;float:left;margin-right:15px;border-bottom:4px solid #4f80d2;margin-bottom:180px}
.wrapper-single-produtos{background:url(../images/bg-direita.jpg) no-repeat top right}
.imagem-produto{height:290px;border:4px solid #407aaf;margin-bottom:18px;background-position:center;background-repeat:no-repeat;background-size:100%;transition:all .5s;margin-top:30px}
.descricao-produto{margin-top:30px;padding-left:35px}
.contato-produto{width:48%;margin-right:2%;margin-bottom:16px;padding:.6180469716em;background-color:#fff!important;color:#a3a3a3!important;outline:0;border:1px solid #ececec!important;-webkit-appearance:none!important;box-sizing:border-box;font-weight:900!important;box-shadow:none!important}
.contato-produto-texto{padding:0;color:#505050;text-transform:uppercase;font-weight:900;margin-top:30px;display:block;margin-bottom:20px}
.enviar-orcamento{background:#057b7a;color:#fff;text-transform:uppercase;border-bottom:4px solid #024e4d;width:20%;transition:all .5s}
#produtos{padding:25px 0 50px;background:url(../images/bg-esquerda.jpg) no-repeat top left}
.produtos-produto-imagem{height:225px;border:4px solid #407aaf;margin-bottom:18px;background-position:center;background-repeat:no-repeat;background-size:100%;transition:all .5s}
.produtos-wrapper .subtitulo{margin-top:-10px}
.produtos-produto-titulo{color:#3d67ad;text-align:center;font-size:20px;margin-bottom:20px;transition:all .5s}
.produtos-produto-conteudo p{font-size:15px;line-height:1.6;text-align:left}
.produtos-produto{margin-bottom:40px}
.produtos-produto:hover .produtos-produto-imagem{margin-top:-10px;border-color:#224177}
.produtos-produto:hover .produtos-produto-titulo{color:#021739;text-decoration:underline}
.topo{width:100%;color:#fff;text-align:right;background:#202020;padding:10px 0}
.topo p{color:#fff;display:inline-block;margin-bottom:0}
.topo p i{font-size:18px;vertical-align:middle;margin-left:20px;margin-right:6px}
.topo a i{background:#fff;color:#202020;border-radius:3px;width:20px;height:20px;vertical-align:middle;margin-left:15px;text-align:center;line-height:1.5;transition: .3s;}
.topo a i:hover {transform: scale(1.25);transition: .3s;}
.topo a i.fa-facebook {line-height: 2;width: 0;padding: 0 12px 0 9px;background: #4b5b9f;color: #fff;}
.topo a i.fa-instagram {color: #fff;background: linear-gradient(45deg,#fece6c,#e33268,#7053c6);}
.topo a img {display: inline-block;transition:.3s;}
.topo a img.fa-whatsapp {background:#25d366;width: 21px;height: 21px;padding: 4px;margin-left: 15px;}
.topo a img:hover {transform:scale(1.25);transition:.3s}
@media (max-width:599px) {
	.topo .text-right {text-align:center;}
	.topo p{display: block;margin-bottom: 10px;}
}
.principal ul{list-style:none;text-align:right;margin:0;padding:0}
.principal ul li{display:inline-block;text-transform:uppercase;margin-left:15px;margin-top:50px}
.principal ul li a{color:#202020;font-size: 14.5px;font-weight: 900 !important;text-shadow: 0px 0px 1px #ffffff, 0px 0px 8px #ffffff, 0px 0px 20px #ffffff, 0px 0px 25px #ffffff, 0px 0px 30px #ffffff, 0px 0px 35px #ffffff, 0px 0px 40px #ffffff;}
.carrega-portfolio {margin-bottom:30px;}
.carrega-portfolio figure {display: inline-block;vertical-align: top;margin-top: 10px;}
.carrega-portfolio figure[url_image=""] {display:none;}
.carrega-portfolio figure img {border: 2px solid #4c72b5;max-width: 120px;margin-right: 20px;}
.carrega-portfolio .descritivo {display: inline-block;vertical-align: top;}
.carrega-portfolio .descritivo h3 {font-weight:600;margin:10px 0 10px;color:#4c72b5;font-size: 1.618em;}
.carrega-portfolio .descritivo p {line-height: 1.4;margin: 0 0 10px;}
.carrega-portfolio .descritivo p a {color:#001781;text-decoration:underline;transition:.3s;}
.carrega-portfolio .descritivo p a:hover {text-decoration:none;transition:.3s;}

@media(max-width:781px) {
	.imagens-portfolio .wp-block-column {max-width: 30%;margin-right: 1%;}
}

@media(max-width: 1290px) {
	.portfolio-opcoes-container p{line-height:.1;font-size:13px}
}

@media(max-width: 1180px) {
	.servicos{padding:20px 0!important}
	.solucao a,.solucao a:hover{width:95%!important}
	.portfolio-esquerda{padding:5% 0 10% 10%}
	.portfolio-opcoes-container p{line-height:0;font-size:10px}
	.portfolio-content img{width:23%}
	#wpcf7-f5-o1 > form > p:nth-child(2) > span > input{width:70%}
	.mapa{background:url(../images/bg-mapa-2.jpg) no-repeat center;background-size:cover;padding:4% 0}
}

@media(min-width: 1600px) {
	.servicos{padding:80px 0!important}
	.fa-caret-right{margin-right:21px}
	.mapa{background-size:cover;padding:100px 0}
	.mapa .col-md-4{padding-left:70px}
}

.menu-mobile{display:none}

@media(max-width: 960px) {
	.mapa{background:#ec644b;padding:7% 0}
	.creditos p{font-weight:700;line-height:1.2;font-size:15px;text-align:center;margin-bottom:25px}
	.pagseguro{width:55%;margin:0 auto 30px}
	.logo-conteudo{width:40%;float:none;margin:0 auto}
	.infos-contato{margin-top:0}
	.principal ul li{display:block!important;text-transform:uppercase;margin-left:0!important;margin-top:30px!important;margin-bottom:25px!important;text-align:center}
	.menu-mobile{display:block;float:right;margin-top:35px;font-size:45px;z-index:99999;position:relative}
	header nav.principal{display:none}
	#page > header > div > div > div.col-md-4{width:auto;float:left}
	nav.principal{display:block;clear:both;padding-top:5px;padding-bottom:20px}
	.alignright,.alignleft{display:block;float:none;margin-left:0;margin-bottom:60px;margin-top:15px}
	.clientes-interna .alignright,.clientes-interna .alignleft {display: inline-block;}
	.contato-servicos,.contato-servicos:hover{width:50%}
	.produtos-produto-imagem{height:400px;border:4px solid #407aaf;margin-bottom:18px;background-position:center;background-repeat:no-repeat;background-size:contain;transition:all .5s}
	.imagem-produto{height:400px}
	.contato-produto{width:100%}
	.servicos{width:100%;margin-top:20px;background:#fff!important;background-size:cover;background-repeat:no-repeat;padding:65px 0!important;text-align:center}
	.saiba-mais{margin-bottom:30px;margin-top:30px}
	.pr,.pl{padding-right:0;padding-left:0}
	.portfolio-direita{display:block;width:100%;height: 400px;padding: 31px 10px 20px 10px;}
	.portfolio-opcoes-container {width: 100%;float: initial;display: block;text-align: center;margin-bottom: 20px;}
	.portfolio-opcoes-container p {display: inline-block;width: calc(20% - 20px);font-size: 1em;line-height: 1;vertical-align: top;}
	.fa-caret-right.ativo {transform: rotate(90deg);left: calc(50% + 20px);top: -50px;}
	.portfolio-opcoes-container p:hover .fa-caret-right.ativo {color: #3d67ad;}
	.portfolio-esquerda{float:left;background-color:#3d67ad;padding:5% 0!important;width:100%;height:auto;text-align:center}
	.portfolio-esquerda p{margin:0 20px;padding:0;transition: .5s;}
	.portfolio-esquerda p:hover{transform: scale(1.15);transition: .5s;}
	.portfolio-esquerda p a{color:#3d67ad;font-weight:900;padding: 20px;background: #fff;display: block;}
	#main > div.col-md-8 > img{margin-top:30px}
}

@media (max-width: 499px) {
	.menu-mobile{margin-top:20px}
	#page > header > div > div > div.col-md-4 > a > img{width:80%}
	.topo p{text-align:center}
	/*.topo p i{font-size:0!important}*/
	/*.topo a i{display:none!important}*/
	.servicos h2,.solucao h2,.credenciamento h2,.titulo-big{font-weight:900;text-transform:uppercase;font-size:17px!important}
	.box h3{font-weight:900;color:#fff;font-size:25px!important;margin-bottom:0;text-align:center!important}
	.box-menor img{display:block!important;width:15%;margin:0 auto!important}
	.box-menor p{margin-left:0;margin-top:0;display:none}
	.saiba-mais{width:100%}
	.contato-left{width:100%;float:left}
	.contato-right{width:100%;float:right}
	.contato-right input.btn-enviar-contato{background:#057b7a;color:#fff;width:100%;float:right;border-bottom:4px solid #024e4d}
	.infos-contato h5{font-weight:900;color:#555;font-size:25px;float:none;margin-right:15px;border-bottom:4px solid #4f80d2;margin-bottom:20px;display:block}
	.red{font-size:18px;line-height:1.2}
	.contato-servicos,.enviar-orcamento{width:100%}
	.imagem-produto,.produtos-produto-imagem{height:270px}
	.page .entry-title{font-size:28px}
	.news-left{height:auto}
	#wpcf7-f5-o1 > form > p:nth-child(2) > span > input{width:100%}
}

a.ligar {color:#fff;transition: 0.3s}
a.ligar:hover {border-bottom: 3px solid #fff;transition: 0.3s;text-decoration: none;}
.clientes-interna img {border-radius: 50%;border: 3px solid #1267b1;width: 170px;margin-bottom: 15px;}
.portfolio a.botao {cursor: pointer;color: #fff;display: inline-block;background: #057b7a;text-transform: uppercase;font-size: 0.9em;padding: 10px 40px;margin: 15px 0 0 0;transition:0.3s}
.portfolio a.botao:hover {color:#fff !important;background: #045150;transition: 0.3s}
.servicos{width:100%;background:url(../images/bg-servicos.jpg);background-size:cover;background-repeat:no-repeat;padding:65px 0;text-align:center;background-position-x: left;}

@media (max-width:1730px) {
  .servicos{background-position-x: calc(100% + 300px);}
}

@media (max-width:991px) {
  .servicos{background:#fff;}
}

span.email-azul {color: #4f80d2;}
.clientes-interna {clear: both;}
.clientes-interna strong {text-transform: uppercase;}
header:not(.entry-header) {background: url(../images/tracinhos-topo-2.png),linear-gradient(to right,#e5f3f9,#efe3ed,#c4ddec);border-bottom: 4px solid #17346a;}
.wpcf7-response-output {position: absolute;bottom: 140px;}
.pagseguro-rodape {margin: 0 auto 20px;max-width: 1170px;padding: 0 15px 10px;border-bottom: 1px solid #eee;}
.pagseguro-rodape div {display: inline-block;margin: 10px 0;}

@media (max-width: 960px) {
	.pagseguro-rodape {text-align: center;}
	.pagseguro-rodape div {display: table;margin: 10px auto;}
}

@keyframes whatsanimate {
	4.5% ,10.5%{transform: translate(-3px, 0px) rotate(1deg);}
	5% {transform: translate(1px, 1px) rotate(0deg);}
	5.5% {transform: translate(-1px, -2px) rotate(-1deg);}
	6% {transform: translate(-3px, 0px) rotate(1deg);}
	6,5% {transform: translate(3px, 2px) rotate(0deg);}
	7% {transform: translate(1px, -1px) rotate(1deg);}
	7.5% {transform: translate(-1px, 2px) rotate(-1deg);}
	8% {transform: translate(-3px, 1px) rotate(0deg);}
	8.5% {transform: translate(3px, 1px) rotate(-1deg);}
	9% {transform: translate(-1px, -1px) rotate(1deg);}
	9.5% {transform: translate(1px, 2px) rotate(0deg);}
	10% {transform: translate(1px, -2px) rotate(-1deg);}
}

.rodape {display: flex;align-items: center;}
.rodape .desenvolvido {text-align:left;}
.rodape .desenvolvido p {margin-right:10px;margin-bottom:10px;}
.rodape .duns {text-align:center;}
@media (max-width:974px) {
	.rodape {display:block;text-align:center;}
	.rodape .desenvolvido {text-align:center;margin-top:10px;}
	.rodape .duns {text-align:center;margin-top:30px;}
}

.whatsapp-fixo{position:fixed;bottom:24px;right:20px;z-index:99;display: flex;animation:whatsanimate 6s infinite;}
.whatsapp-fixo img {width:32px;height:32px}
.whatsapp-fixo a{color:#fff;background:#25d366;padding:15px;border-radius:50%;box-shadow:1px 3px 6px #0000004c;text-decoration:none;transition:.3s;border: 2px solid #fff;}
.whatsapp-fixo a:hover{background:#1eb757;transform:scale(1.07);transition:.3s}
.whatsapp-fixo a span{}
.whatsapp-fixo a span:before{}

.page-id-19 h2,.page-id-19 h3,.page-id-19 h4,.page-id-19 h5.page-id-19 h6 {clear:none;}